.loaderContainer{
	position: fixed;
    z-index: 9999;
    background: #682bce;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.loader {
	width: 48px;
	height: 48px;
	border: 5px solid #FFF;
	border-radius: 50%;
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	animation: pulse 1s linear infinite;
}
.loader:after {
	content: '';
	position: absolute;
	width: 48px;
	height: 48px;
	border: 5px solid #FFF;
	border-radius: 50%;
	display: inline-block;
	box-sizing: border-box;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	animation: scaleUp 1s linear infinite;
}

@keyframes scaleUp {
	0% { transform: translate(-50%, -50%) scale(0) }
	60% , 100% { transform: translate(-50%, -50%)  scale(1)}
}
@keyframes pulse {
	0% , 60% , 100%{ transform:  scale(1) }
	80% { transform:  scale(1.2)}
}
@font-face{
	font-family:'Inter Tight';
	src:url('InterTight-Black.woff2') format('woff2'),
		url('InterTight-Black.woff') format('woff');
	font-weight:900;
	font-style:normal;
	font-display:swap;
}

@font-face{
	font-family:'Inter Tight';
	src:url('InterTight-Regular.woff2') format('woff2'),
		url('InterTight-Regular.woff') format('woff');
	font-weight:400;
	font-style:normal;
	font-display:swap;
}

@font-face{
	font-family:'Inter Tight';
	src:url('InterTight-Light.woff2') format('woff2'),
		url('InterTight-Light.woff') format('woff');
	font-weight:300;
	font-style:normal;
	font-display:swap;
}

@font-face{
	font-family:'Inter Tight';
	src:url('InterTight-Medium.woff2') format('woff2'),
		url('InterTight-Medium.woff') format('woff');
	font-weight:500;
	font-style:normal;
	font-display:swap;
}
.nowrap{
	white-space:nowrap;
}
.relative{
	position:relative;
}
.animLnk{
	position:relative;
	overflow:hidden;
	display:inline-block;
	line-height:normal;
}
.animLnk .orig{
	display:block;
}
.animLnk .orig, .animLnk .cloned{
	transition:transform .3s;
}
.animLnk .cloned{
	position:absolute;
	transform:translate(0, 110%);
	top:0;
	display:block;
}
.animLnk:hover .orig, .mainButton a:hover .animLnk .orig, .contacts a:hover .animLnk .orig{
	transform:translate(0, -110%);
}
.animLnk:hover .cloned, .mainButton a:hover .animLnk .cloned, .contacts a:hover .animLnk .cloned{
	transform:translate(0, 0%);
}
.accept .animLnk{
	display:inline-flex;
}
.reviews .nav{
	transition:opacity .3s;
}
input, textarea, button, select, a{
	-webkit-tap-highlight-color:transparent;
}
body{
	font-style:normal;
	font-family:"Inter Tight", sans-serif;
	font-weight:400;
	color:#1e1e19;
	margin:0;
	overflow-x:hidden;
}
body.loading{
	overflow:hidden;
}
.reviews .nav .svgBlk{
	background-color:#ff410a;
	transition:background-color .3s;
}
.reviews .nav.inactive a{
	background-color:#ffc6b5;
}
.reviews .nav:not(.inactive) .svgBlk:hover{
	background-color:#d93607;
}
::-webkit-input-placeholder {
    color:#7D47D4;
}
:-moz-placeholder {
   color:#7D47D4;
   opacity:1;
}
::-moz-placeholder {
   color:#7D47D4;
   opacity:1;
}
:-ms-input-placeholder {
   color:#7D47D4;
}
::-ms-input-placeholder {
   color:#7D47D4;
}
::placeholder {
   color:#7D47D4;
}
@media (min-width:576px){
	body{
		font-size:1.42vw;
		line-height:1.67vw;
		--scrollbar-width:calc(100vw - 100%);
	}
	.container{
		padding:0 2.08vw;
	}
	#screen-1, #screen-1 .bg img{
		width:calc(100.00vw - var(--scrollbar-width));
		height:calc(51.61vw - var(--scrollbar-width));
	}
	#screen-1 .container{
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
	}
	#screen-1 .menu{
		margin-top:2.29vw;
		display:flex;
		justify-content:space-between;
		transform:scale(1, 1) !important;
		display:flex !important;
	}
	#screen-1 .menu [class*="item-"], #screen-1 .menu .right{
		transform:translate(0, 0) !important;
	}
	#screen-1 .menu .logo svg{
		width:3.13vw;
		height:3.13vw;
	}
	#screen-1 .menu .central .items{
		display:flex;
		gap:5.99vw;
	}
	#screen-1 .menu a{
		font-size:1.04vw;
		font-weight:500;
		line-height:1.15vw;
		color:#000;
		text-decoration:none;
	}
	#screen-1 .menu .central, #screen-1 .menu .right{
		margin-top:-0.16vw;
	}
	#screen-1 .bigLogo{
		display:flex;
		justify-content:center;
		margin-top:12.08vw;
	}
	#screen-1 .bigLogo svg{
		width:63.44vw;
		height:12.71vw;
	}
	#screen-1 .slogan{
		display:flex;
		justify-content:center;
		font-weight:500;
		font-size:1.67vw;
		margin-top:2.29vw;
	}
	#screen-2{
		margin-top:-13.75vw;
	}
	#screen-2 .container{
		display:flex;
		justify-content:center;
		align-items:center;
		position:relative;
	}
	#screen-2 .content{
		position:absolute;
		width:65.31vw;
		height:33.85vw;
		display:flex;
		flex-direction:column;
		align-items:center;
		justify-content:center;
		gap:3.85vw;
		color:#fff;
	}
	#screen-2 .container svg.scale{
		width:85.94vw;
		height:48.13vw;
	}
	#screen-2 .content .top{
		font-size:3.85vw;
		line-height:4.64vw;
		font-weight:500;
		text-align:center;
	}
	#screen-2 .content .top svg{
		vertical-align:middle;
		width:3.85vw;
		height:3.85vw;
	}
	#screen-2 .content .bottom{
		font-size:1.46vw;
		line-height:1.88vw;
		text-align:center;
	}
	#screen-3{
		max-height:56.25vw;
		display:flex;
		align-items:center;
		margin-top:9.95vw;
		margin-bottom:7.81vw;
		overflow:hidden;
	}
	#screen-3 .content{
		position:relative;
		display:flex;
		align-items:center;
		width:calc(100.00vw - var(--scrollbar-width-px));
	}
	#screen-3 .img.bg{
		width:56.46vw;
		height:36.09vw;
		border-radius:0 2.60vw 2.60vw 0;
		overflow:hidden;
		margin-left:-3.125vw;
	}
	#screen-3 .img.bg img{	
		width:56.46vw;
		height:36.09vw;
	}
	#screen-3 .items{
		position:absolute;
		right:2.08vw;
		display:flex;
		flex-direction:row;
		gap:1.04vw;
	}
	#screen-3 .items [class*="item-"]{
		width:19.01vw;
		height:27.40vw;
		border-radius:2.60vw;
		padding:2.08vw;
		background-color:#f6f6f6;
		color:#682bce;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
	#screen-3 .items [class*="item-"] .title{
		font-weight:500;
		font-size:2.19vw;
		line-height:2.29vw;
		margin-bottom:1.04vw;
	}
	#screen-3 .items [class*="item-"] .top svg{
		width:3.85vw;
		height:3.85vw;
	}
	#screen-3 .items .item-1{
		background-color:#682bce;
		color:#fff;
		width:27.08vw;
	}
	#screen-3 .items .item-1 .bottom{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		gap:0.63vw;
	}
	#screen-3 .items .item-1 .bottom span{
		border:0.05vw solid #fff;
		border-radius:2.60vw;
		padding:0.83vw;
	}
	#screen-4 .content{
		border-radius:5.21vw 5.21vw 0 0;
		background-color:#682bce;
		color:#fff;
		height:100vh;
		display:flex;
		justify-content:center;
		align-items:center;
		text-align:center;
		font-weight:500;
		font-size:3.85vw;
		line-height:4.64vw;
		position:relative;
		overflow:hidden;
	}
	#screen-4 .txt svg{
		width:3.85vw;
		height:3.85vw;
		vertical-align:middle;
	}
	#screen-4 .blocksContainer{
		position:absolute;
		top:0;
		left:0;
		width:calc(90.63vw - var(--scrollbar-width-px));
		padding:0 2.60vw;
	}
#screen-4 .blocks{
	height:200vh;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
	#screen-4 .blocks [class*="block-"]{
		border-radius:2.60vw;
		width:21.67vw;
		height:16.67vw;
		background-color:#fff;
		color:#682bce;
		margin-bottom:15.63vw;
		padding:2.08vw;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
	#screen-4 .blocks .title{
		font-size:2.19vw;
		line-height:2.29vw;
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		text-align:left;
	}
	#screen-4 .blocks .title svg{
		width:4.38vw;
		height:4.38vw;
	}
	#screen-4 .blocks .txt{
		font-size:1.46vw;
		line-height:1.67vw;
		text-align:left;
		font-weight:400;
	}
	#screen-4 .blocks .block-2{
		margin-left:auto;
	}
	#screen-4 .blocks .block-1, #screen-4 .blocks .block-3{
		left:2.60vw;
		/*top:-25.52vw;*/
	}
	#screen-4 .blocks .block-3{
		margin-bottom:0;
	}
	#screen-5{
		margin-top:-9.38vw;
	}
	#screen-5 .content{
		background-color:#682bce;
		color:#fff;
		height:63.44vw;
		display:flex;
		justify-content:center;
		align-items:center;
		position:relative;
		z-index:1;
	}
	#screen-5 .content .bg{
		position:absolute;
		top:0;
		left:0;
		bottom:0;
		right:0;
		display:flex;
		justify-content:center;
		align-items:center;
	}
	#screen-5 .content .bg img{
		width:100%;
		height:auto;
	}
	#screen-5 .imgContainer{
		z-index:1;
		position:relative;
	}
	#screen-5 .imgContainer .imgPng img{
		border-radius:26.04vw;
		overflow:hidden;
		position:relative;
		width:63.96vw;
		height:39.06vw;
	}
	#screen-5 .imgContainer .imgSvg{
		position:absolute;
		top:0;
		left:0;
		bottom:0;
		right:0;
		display:flex;
		justify-content:center;
		align-items:center;
	}
	#screen-5 .imgContainer .imgSvg svg{
		width:9.01vw;
		height:8.96vw;
		position:relative;
	}
	#screen-5 .bgColor{
		background-color:#682bce;
	}
	#screen-6{
		font-weight:500;
		font-size:3.85vw;
		line-height:4.64vw;
		text-align:center;
	}
	#screen-6 .content{
		background-color:#682bce;
		color:#fff;
		height:41.67vw;
		display:flex;
		justify-content:center;
		align-items:center;
		position:relative;
	}
	#screen-6 svg{
		width:3.85vw;
		height:3.85vw;
		vertical-align:middle;
	}
	#screen-7 .content{
		background-color:#682bce;
		display:flex;
		justify-content:center;
		padding-bottom:4.17vw;
		border-radius:0 0 5.21vw 5.21vw;
	}
	#screen-7 .items{
		display:flex;
		flex-direction:column;
		gap:0.63vw;
	}
	#screen-7 .item{
		border:0.21vw solid #d0ccd7;
		border-radius:2.60vw;
		padding:2.08vw 1.93vw;
		width:43.02vw;
		background-color:#fff;
		font-size:1.46vw;
		line-height:1.67vw;
		color:#682bce;
	}
	#screen-7 .question{
		font-weight:500;
		font-size:1.67vw;
		display:flex;
		justify-content:space-between;
		align-items:center;
	}
	#screen-7 .question a{
		color:#7d47d4;
		text-decoration:none;	
	}
	#screen-7 .question svg{
		width:2.29vw;
		height:2.29vw;
	}
	#screen-7 .answer{
		overflow:hidden;
	}
	#screen-7 .answer .txt{
		padding-top:0.68vw;
	}
	#screen-8{
		font-weight:500;
		font-size:3.85vw;
		line-height:4.64vw;
		text-align:center;
	}
	#screen-8 .container .content{
		display:flex;
		justify-content:center;
		align-items:center;
		height:55.94vw;
	}
	#screen-8 svg{
		width:3.85vw;
		height:3.85vw;
		vertical-align:middle;
	}
	#screen-9{
		margin-bottom:5.21vw;
	}
	.reviews .content{
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		align-items:center;
	}
	.reviews .items{
		display:flex;
		align-items:center;
		justify-content:center;
		flex-direction:column;
		position:relative;
		height:41.88vw;
	}
	.reviews .items [class*="item-"]{
		position:absolute;
		top:0;
	}
	.reviews .items [class*="item-"] .itemContent{
		width:38.65vw;
		background:#550fc8;
		border-radius:2.60vw;
		padding:2.08vw 2.60vw;
		color:#fff;
	}
	.reviews .items [class*="item-"] .itemContent .name span{
		color:rgba(255, 255, 255, .85);
	}
	.reviews .top{
		margin-bottom:1.88vw;
	}
	.reviews .top, .reviews .name{
		display:flex;
		gap:1.56vw;
	}
	.reviews .name{
		flex-direction:column;
		font-size:3.33vw;
		justify-content:center;
	}
	.reviews .name span{
		font-weight:500;
		font-size:1.67vw;
	}
	.reviews .txt{
		font-weight:300;
		font-size:1.67vw;
		line-height:2.03vw;
		letter-spacing:0.05vw;
	}
	.reviews .items img{
		width:10.42vw;
		height:10.42vw;
	}
	.reviews .items .item-4 .itemContent{
		background-color:#682bce;
	}
	.reviews .items .item-3 .itemContent{
		background-color:#410a96;
	}
	.reviews .items .item-2 .itemContent{
		background-color:#ff410a;
	}
	.reviews .nav.prev{
		margin-left:8.07vw;
	}
	.reviews .nav.next{
		margin-right:8.07vw;
	}
	.reviews .nav .svgBlk, .reviews .nav svg{
		width:4.90vw;
		height:4.90vw;
	}
	.reviews .nav svg rect, #footer .toTop a svg rect{
		transition:fill .3s;
	}
	.reviews .nav:not(.inactive):hover svg rect, #footer .toTop a:hover svg rect{
		fill:#d93607;
	}
	#screen-10{
		margin-top:5.21vw;
		margin-bottom:5.21vw;
	}
	#screen-10 .content{
		display:flex;
		justify-content:space-between;
		gap:1.04vw;
	}
	#screen-10 .content .left, #screen-10 .content .right{
		width:50%;
	}
	#screen-10 .left{
		border-radius:2.60vw;
		background-color:#682bce;
		color:#fff;
		font-weight:500;
		font-size:3.85vw;
		line-height:4.64vw;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
	#screen-10 .left .top{
		padding:3.65vw;
	}
	#screen-10 .left .bottom{
		font-weight:500;
		font-size:1.67vw;
		line-height:2.03vw;
		padding:0 3.65vw 3.65vw 3.65vw;
	}
	form .inputs{
		display:flex;
		flex-direction:column;
		gap:0.63vw;
		margin-bottom:0.63vw;
	}
	form .inputs input{
		border:0.21vw solid #d0ccd7;
		border-radius:1.88vw;
		padding:0.00vw 1.56vw;
		height:6.30vw;
		font-weight:500;
		font-size:1.67vw;
		color:#7d47d4;
		transition:border .3s;
	}
	form .inputs input:focus{
		border-color:#7d47d4;
		outline:none;
	}
	form .accept{
		display:flex;
		gap:0.42vw;
		font-size:1.25vw;
		line-height:1.67vw;
		color:#aca9b1;
		margin-left:0.94vw;
		margin-bottom:1.67vw;
	}
	form .accept a.checkbox, form .accept svg{
		width:2.08vw;
		height:2.08vw;
	}
	form .accept a.checkbox svg rect{
		transition:stroke .3s;
	}
	form .accept a.checkbox:hover svg rect{
		stroke:#682bce !important;
	}
	form .accept .txt a{
		color:#aca9b1;
		transition:color .3s;
	}
	form .accept .txt a:hover{
		color:#757575;
	}
	form button{
		width:100%;
		height:4.90vw;
		background-color:#ff410a;
		border:none;
		font-weight:500;
		font-size:1.67vw;
		color:#fff;
		border-radius:2.45vw;
	}
	form button:not([disabled]):hover{
		background-color:#d93607;
		cursor:pointer;
	}
	#screen-11{
		padding-top:3.39vw;
	}
	#screen-11 h2{
		margin-top:0;
		margin-bottom:2.08vw;
		font-weight:500;
		font-size:3.85vw;
		line-height:4.64vw;
	}
	#screen-11 .contacts{
		display:flex;
		gap:1.04vw;
	}
	#screen-11 .contacts .item{
		border-radius:2.60vw;
		background-color:#f6f6f6;
		width:25%;
		transition:background-color .3s;
		text-decoration:none;
	}
	#screen-11 .contacts .item .content{
		padding:3.13vw;
		height:16.77vw;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
	#screen-11 .contacts .address{
		width:50%;
	}
	#screen-11 .contacts .item .txt{
		font-size:1.67vw;
		color:#1e1e19;
		transition:color .3s;
	}
	#screen-11 .contacts .item:hover{
		background-color:#ff410a;
	}
	#screen-11 .contacts .item:hover .txt{
		color:#fff;
	}
	#screen-11 .contacts .item svg{
		width:2.81vw;
		height:2.81vw;
	}
	#screen-11 .contacts .item svg path{
		transition:fill .3s;
	}
	#screen-11 .contacts .item:hover svg path{
		fill:#fff;
	}
	#footer {
    margin-top: 11.25vw;
}

#footer .content {
    height: 12.86vw;
    display: flex;
    flex-direction: column;
}

#footer .logo svg {
    width: 11.88vw;
    height: 2.40vw;
}

#footer .content .line-1, #footer .content .line-2 {
    display: flex;
    justify-content: space-between;
}

#footer .content .line-1 .item {
    width: 50%;
}

#footer .content .line-2 .copyright {
    width: 20%;
    line-height: 1.2vw;
}

#footer .content .line-1 .links, #footer .content .line-1 .links .pageLinks, #footer .content .line-2 .links, #footer .content .line-2 .links .policy {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#footer .content .line-1 .links .pageLinks {
    gap: 1.30vw;
}

#footer .content .line-2 .links .policy {
    gap: 2.29vw;
}

#footer .content .line-1 .links a {
    font-size: 1.25vw;
    line-height: 1.67vw;
    text-decoration: none;
    color: #1e1e19;
    transition: color .3s;
}

#footer .content .line-1 .links a:hover {
    color: #6c6c69;
}

#footer .content .line-2 .links .toTop a {
    display: flex;
}

#footer .content .line-2 {
    font-size: 0.94vw;
    color: #6c6c69;
    margin-top: 4.22vw;
}

#footer .content .line-2 .links {
    font-size: 0.67vw;
    width: 100%;
}

#footer .content .line-2 .links .policy {
    width: 100%;
    justify-content: center;
}

#footer .content .line-2 .links .policy a {
    transition: color .3s;
    color: #6c6c69;
    text-decoration: none;
    font-size: 0.67vw;
}

#footer .content .line-2 .links .policy a:hover {
    color: #1e1e19;
}

#footer .content .line-2 .item {
    display: flex;
    align-items: center;
}

#footer .content .line-2 .links .toTop svg {
    width: 2.81vw;
    height: 2.81vw;
    background-color: #ff410a;
    border-radius: 50%;
    transition: background-color .3s;
}

#footer .content .line-2 .links .toTop a:hover svg {
    background-color: #d93607;
}
	.mainButton{
		position:sticky;
		left:0;
		right:0;
		bottom:var(--btn-pos);
		left:50%;
		display:inline-block;
		transform:translateX(-50%);
		transition:bottom .2s linear;
	}
	.mainButton.scroll{
		bottom:2.08vw !important;
		z-index:100;
	}
	.mainButton a{
		display:flex;
		justify-content:center;
		align-items:center;
		flex-wrap:wrap;
		border-radius:2.45vw;
		width:30.63vw;
		height:4.90vw;
		background:#FF410A;
		gap:0.83vw;
		font-weight:500;
		font-size:1.67vw;
		color:#fff;
		text-decoration:none;
	}
	.mainButton a svg{
		width:1.30vw;
		height:1.46vw;
	}
	.btnPos{
		margin-top:4.01vw;
	}
	.mainButton a .txtContainer{
		display:inline-flex;
		overflow:hidden;
		flex-direction:column;
		position:relative;
	}
	.svgBlk{
		display:inline-flex;
		vertical-align:middle;
		border-radius:50%;
		background:red;
		width:3.85vw;
		height:3.85vw;
		align-items:center;
		justify-content:center;
	}
	body.ok .mainContainer{
		position: var(--ok-position);
		top:0;
		left:0;
		bottom:0;
		right:0;
		display:flex;
		justify-content: center;
        align-items: center;
		font-size: 1.67vw;
		line-height: 2.29vw;
		padding-top:2.60vw;
		padding-bottom:2.60vw;
	}
	body.ok .content{
		border-radius: 2.60vw;
		width: 72.19vw;
		background: #682bce;
		color:#fff;
		padding:4.69vw;
		height:31.35vw;
		display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
	}
	body.ok .content .txt{
		text-align:center;
		display:flex;
		flex-direction:column;
		gap:1.04vw;
	}
	body.ok h2{
		font-weight: 500;
		font-size: 3.85vw;
		line-height: 4.64vw;
		margin:0;
	}
	body.ok a.back{
		font-weight: 500;
		font-size: 1.67vw;
		display:flex;
		padding:0 2.08vw;
		height:4.90vw;
		border-radius:2.45vw;
		background: #ff410a;
		color:#fff;
		text-decoration:none;
        align-items: center;
        justify-content: center;
	}
	body.ok .img svg{
		width:30.57vw;
		height:9.11vw;
	}
	.cookiesWindow {
    position: fixed;
    bottom: 1.67vw;
    left: 1.67vw;
    display: none;
    z-index: 101;
    border-radius: 2.60vw;
    width: 16.04vw;
    min-height: 9.79vw;
    padding: 1.67vw;
    background-color: #550fc8;
    color: #fff;
    font-size: 0.83vw;
    line-height: 1.15vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1.5vw;
    box-sizing: border-box;
}

.cookiesWindow a,
.cookiesWindow a:visited,
.cookiesWindow a:link {
    color: #fff !important;
    text-decoration: underline;
    transition: color .3s;
}

.cookiesWindow a:hover {
    color: #FF410A !important;
}

.cookiesWindow a.button {
    background-color: #FF410A;
    display: flex;
    width: 100%;
    height: 2.81vw;
    align-items: center;
    justify-content: center;
    border-radius: 5.21vw;
    color: #fff !important;
    text-decoration: none !important;
    transition: background-color .3s, color .3s;
    font-size: 1.04vw;
    box-sizing: border-box;
}

.cookiesWindow a.button:hover {
    background-color: #fff;
    color: #1e1e19 !important;
}
}

@media (max-width:575px){
	body::-webkit-scrollbar{
		width:0 !important;
	}
	body{
		font-size:4.27vw;
		line-height:5.87vw;
	}
	.menuBtn.onlyXS{
		position:fixed;
		right:5.33vw;
		z-index:105;
	}
	body.noScroll{
		overflow-y:hidden;
	}
	.container{
		padding:0 5.33vw;
	}
	#screen-1{
		padding-top:5.33vw;
		height:121.33vw;
		background-image:url('../img/xs-bg.svg');
		background-size:100% auto;
		background-repeat:no-repeat;
	}
	#screen-1 .menu .logo svg{
		width:11.73vw;
		height:11.73vw;
	}
	#screen-1 .xsMenu{
		display:flex;
		justify-content:space-between;
		margin-bottom:51.47vw;
	}
	#screen-1 .logo svg, #screen-1 .menuBtn svg, .xsBlur .logo.onlyXS svg{
		width:11.73vw;
		height:11.73vw;
	}
	.xsBlur .logo.onlyXS svg{
		margin-left:5.33vw;
		margin-top:5.33vw;
	}
	#screen-1 .menuBtn svg{
		background-color:#ff410a;
		border-radius:50%;
	}
	#screen-1 .bigLogo{
		margin-bottom:2.67vw;
	}
	#screen-1 .bigLogo svg{
		width:100%;
		height:auto;
	}
	#screen-1 .slogan{
		display:flex;
		justify-content:center;
		font-size:4.80vw;
		margin-top:0;
	}
	#screen-2{
		position:relative;
		margin-bottom:4.00vw;
	}
	#screen-2 img{
		width:100.00vw;
		height:172.53vw;
	}
	#screen-2 .content{
		position:absolute;
		top:0;
		bottom:0;
		right:0;
		left:0;
		display:flex;
		flex-direction:column;
		align-items:center;
		justify-content:center;
		gap:6.13vw;
	}
	#screen-2 .content .top{
		font-weight:500;
		font-size:8.53vw;
		color:#fff;
		text-align:center;
		line-height:11.73vw;
	}
	#screen-2 .content .bottom{
		font-size:4.27vw;
		line-height:5.87vw;
		text-align:center;
		color:#fff;
	}
	#screen-3{
		margin-bottom:2.67vw;
	}
	#screen-3 .content{
		padding:0 5.33vw;
	}
	#screen-3 .content .img.bg{
		line-height:0;
	}
	#screen-3 .content .img.bg img{
		width:100%;
		height:auto;
		border-radius:13.33vw 13.33vw 0 0;
	}
	#screen-3 .items{
		margin-top:-19.47vw;
		z-index:1;
		position:relative;
		display:flex;
		flex-direction:column;
		gap:2.67vw;
	}
	#screen-3 .items [class*="item-"]{
		width:73.33vw;
		height:74.67vw;
		border-radius:13.33vw;
		padding:8.00vw;
		background-color:#f6f6f6;
		color:#682bce;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
	#screen-3 .items [class*="item-"] .title{
		font-weight:500;
		font-size:6.40vw;
		line-height:7.47vw;
		margin-bottom:2.93vw;
	}
	#screen-3 .items .item-1{
		background-color:#682bce;
		color:#fff;
	}
	#screen-3 .items .item-1 .bottom{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		gap:2.13vw;
	}
	#screen-3 .items .item-1 .bottom span{
		border:0.27vw solid #fff;
		border-radius:9.07vw;
		padding:2.93vw 4.00vw;
	}
	#screen-3 .svgBlk, #screen-3 .svgBlk svg{
		width:14.40vw;
		height:14.40vw;
	}
	#screen-4{
		background-color:#682bce;
		border-radius:13.33vw 13.33vw 0 0;
	}
	#screen-4 .content{
		padding-top:10.40vw;
		color:#f6f6f6;
		font-weight:500;
		font-size:8.53vw;
		text-align:center;
		line-height:12.27vw;
	}
	#screen-4 .blocks{
		padding-top:10.40vw;
		display:flex;
		flex-direction:column;
		gap:2.67vw;
	}
	#screen-4 .blocks [class*="block-"]{
		border-radius:13.33vw;
		width:73.33vw;
		height:55.20vw;
		background-color:#fff;
		color:#682bce;
		padding:8.00vw;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
	#screen-4 .blocks .title{
		font-weight:500;
		font-size:6.40vw;
		line-height:7.47vw;
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		text-align:left;
	}
	#screen-4 .blocks .title svg{
		width:14.40vw;
		height:14.40vw;
	}
	#screen-4 .blocks .txt{
		font-weight:400;
		font-size:4.27vw;
		line-height:5.87vw;
		text-align:left;
	}
	#screen-5{
		background-color:#682bce;
	}
	#screen-5 .container{
		padding:0;
	}
	#screen-5 .content{
		width:100.00vw;
		height:203.20vw;
		position:relative;
	}
	#screen-5 .bgColor{
		margin-top:-11.20vw;
	}
	#screen-5 .bg img{
		width:100.00vw;
		height:201.87vw;
	}
	#screen-5 .imgContainer{
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		display:flex;
		justify-content:center;
		align-items:center;
	}
	#screen-5 .imgContainer .imgPng{
		width:90.67vw;
		height:138.67vw;
		border-radius:133.33vw;
		overflow:hidden;
		display:flex;
		justify-content:center;
		align-items:center;
	}
	#screen-5 .imgContainer .imgSvg{
		position:absolute;
	}
	#screen-5 .imgPng img{
		width:auto;
		height:146.67vw;
	}
	#screen-5 .imgSvg svg{
		width:34.13vw;
		height:34.13vw;
	}
	#screen-6{
		font-weight:500;
		font-size:8.53vw;
		line-height:11.47vw;
		text-align:center;
		background-color:#682bce;
		color:#fff;
		padding-bottom:26.67vw;
	}
	#screen-6 .content{
		padding-top:6.67vw;
	}
	#screen-7{
		background-color:#682bce;
		padding-bottom:0;
		border-radius:0 0 13.33vw 13.33vw;
		padding-bottom:5.33vw;
	}
	#screen-7 .items{
		display:flex;
		flex-direction:column;
		gap:2.67vw;
	}
	#screen-7 .item{
		border:0.53vw solid #d0ccd7;
		border-radius:13.33vw;
		padding:5.87vw 7.47vw;
		width:72.00vw;
		background-color:#fff;
		font-size:4.80vw;
		line-height:5.33vw;
		color:#682bce;
	}
	#screen-7 .question{
		font-weight:500;
		font-size:5.33vw;
		line-height:6.40vw;
		display:flex;
		justify-content:space-between;
		align-items:center;
	}
	#screen-7 .question svg{
		width:6.93vw;
		height:6.93vw;
	}
	#screen-7 .question a{
		color:#7d47d4;
		text-decoration:none;
		display:flex;
	}
	#screen-7 .answer{
		overflow:hidden;
	}
	#screen-7 .answer .txt{
		padding-top:5.33vw;
	}
	#screen-8{
		font-weight:500;
		font-size:8.53vw;
		line-height:12.27vw;
		text-align:center;
		padding-top:24.27vw;
		padding-bottom:25.87vw;
	}
	.reviews .content{
		display:flex;
		flex-direction:column;
		height:186.67vw;
	}
	.reviews .items{
		height:186.67vw;
		position:relative;
		display:flex;
		flex-direction:column;
		align-items:flex-end;
	}
	.reviews .items [class*="item-"]{
		position:absolute;
		top:0;
	}
	.reviews .items [class*="item-"] .itemContent{
		width:64.80vw;
		background:#550fc8;
		border-radius:13.33vw;
		padding:8.00vw;
		color:#f6f6f6;
	}
	.reviews .top, .reviews .name{
		display:flex;
	}
	.reviews .items img{
		width:14.40vw;
		height:14.40vw;
	}
	.reviews .name{
		flex-direction:column;
		font-size:5.33vw;
		line-height:5.87vw;
		justify-content:center;
		margin-left:2.93vw;
		font-weight:500;
	}
	.reviews .name span{
		font-weight:400;
		font-size:3.73vw;
		line-height:4.53vw;
		padding-top:0.80vw;
		color:rgba(255, 255, 255, .85);
	}
	.reviews .top, .reviews .txt{
		font-weight:300;
		font-size:3.73vw;
		line-height:4.53vw;
	}
	.reviews .items [class*="item-"] .itemContent .top{
		margin-bottom:4.00vw;
	}
	.reviews .items .item-2 .itemContent{
		background-color:#ff410a;
	}
	.reviews .items .item-3 .itemContent{
		background-color:#410a96;
	}
	.reviews .items .item-4 .itemContent{
		background-color:#682bce;
	}
	.reviews .xsNav{
		display:flex;
		justify-content:center;
		gap:2.67vw;
		position:relative;
		z-index:5;
		margin-top:-76.27vw;
	}
	.reviews .xsNav .svgBlk, .reviews .xsNav svg{
		width:11.73vw;
		height:11.73vw;
	}
	#screen-9{
		margin-bottom:-45.33vw;
		overflow:hidden;
	}
	#screen-10{
		margin-top:13.33vw;
		margin-bottom:13.60vw;
	}
	#screen-10 .left{
		color:#fff;
		border-radius:13.33vw;
		padding:8.00vw;
		width:73.33vw;
		height:53.33vw;
		background-color:#682bce;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
		margin-bottom:2.67vw;
	}
	#screen-10 .left .top{
		font-weight:500;
		font-size:6.40vw;
		line-height:7.47vw;
	}
	form .inputs{
		display:flex;
		flex-direction:column;
		gap:2.67vw;
		margin-bottom:2.67vw;
	}
	form .inputs input{
		border:0.53vw solid #d0ccd7;
		border-radius:8.00vw;
		padding:0.00vw 5.33vw;
		height:18.67vw;
		font-weight:400;
		font-size:4.80vw;
		color:#7d47d4;
		transition:border .3s;
		width:77.33vw;
	}
	form .inputs input:focus{
		border-color:#7d47d4;
		outline:none;
	}
	form .accept{
		display:flex;
		gap:2.13vw;
		font-size:4.27vw;
		line-height:5.87vw;
		color:#aca9b1;
		margin-left:1.87vw;
		margin-bottom:6.40vw;
	}
	form .accept a.checkbox, form .accept svg{
		width:8.53vw;
		height:8.53vw;
	}
	form .accept svg rect{
		stroke-width:2;
		stroke:#aca9b1 !important;
	}
	form .accept .active svg rect{
		stroke:#682bce !important;
	}
	form .accept .txt a{
		color:#aca9b1;
		transition:color .3s;
	}
	form .accept .txt a:hover{
		color:#757575;
	}
	form button{
		width:100%;
		height:17.07vw;
		background-color:#ff410a;
		border:none;
		font-weight:400;
		font-size:4.80vw;
		color:#fff;
		border-radius:12.53vw;
	}
	form button:not([disabled]):hover{
		background-color:#d93607;
		cursor:pointer;
	}
	#contactsAnchor{
		padding-top:8vw;
	}
	#screen-11{
		margin-bottom:21.33vw;
	}
	#screen-11 h2{
		font-weight:500;
		font-size:6.40vw;
		line-height:7.47vw;
		text-align:center;
		margin-top:0;
		margin-bottom:6.93vw;
	}
	#screen-11 .contacts{
		display:flex;
		flex-direction:column;
		gap:2.67vw;
	}
	#screen-11 .contacts .item{
		border-radius:13.33vw;
		background-color:#f6f6f6;
		width:73.33vw;
		transition:background-color .3s;
		text-decoration:none;
		padding:8.00vw;
		color:#1e1e19;
	}
	#screen-11 .contacts .content{
		height:26.13vw;
		font-weight:400;
		font-size:4.80vw;
		display:flex;
		flex-direction:column;
		justify-content:space-between;
	}
	#screen-11 .contacts .item svg{
		width:9.60vw;
		height:9.60vw;
	}
	#footer .logo{
		margin-bottom:6.93vw;
	}
	#footer .logo svg{
		width:60.80vw;
		height:12.27vw;
	}
	#footer .line-1{
		margin-bottom:8.80vw;
	}
	#footer .line-1 .links .pageLinks{
		display:inline-flex;
		flex-direction:column;
		gap:6.40vw;
		margin-bottom:6.40vw;
	}
	#footer .content .line-1 .links a{
		text-decoration:none;
		color:#1e1e19;
		transition:color .3s;
	}
	#footer .content .line-1 .links a:hover{
		color:#6c6c69;
	}
	#footer .content .line-2{
		display:flex;
		flex-direction:column;
	}
	#footer .content .line-2 .copyright{
		order:1;
	}
	#footer .content .line-2 .links .policy{
		display:flex;
		flex-direction:column;
		gap:2.13vw;
		margin-bottom:3.20vw;
	}
	#footer .content .line-2 .links .policy a{
		transition:color .3s;
		color:#6c6c69;
		text-decoration:none;
		font-weight:300;
		font-size:2.67vw;
	}
	#footer .content .line-2 .links .policy a:hover{
		color:#1e1e19;
	}
	#footer .copyright{
		font-weight:300;
		font-size:2.67vw;
		line-height:4.27vw;
		color:#969693;
		margin-bottom:12.00vw;
	}
	.toTopXS a{
		display:flex;
		background-color:#ff410a;
		height:17.07vw;
		border-radius:8.53vw;
		justify-content:center;
		align-items:center;
		margin-bottom:15.47vw;
		transition:background-color .3s;
	}
	.toTopXS a:hover{
		background-color:#d93607;
	}
	.toTopXS a svg{
		width:9.60vw;
		height:14.67vw;
	}
	.svgBlk, .svgBlk svg{
		display:inline-flex;
		vertical-align:middle;
		border-radius:50%;
		width:9.60vw;
		height:9.60vw;
		align-items:center;
		justify-content:center;
	}
	.btnPos{
		margin-top:9.87vw;
	}
	.mainButton{
		position:absolute;
		left:0;
		right:0;
		bottom:var(--btn-pos);
		transition:bottom .2s linear;
		display:flex;
		margin:0 5.33vw;
	}
	.mainButton.scroll{
		bottom:5.33vw !important;
		z-index:100;
		position:sticky;
	}
	.mainButton a{
		display:flex;
		justify-content:center;
		align-content:center;
		flex-wrap:wrap;
		border-radius:8.53vw;
		width:100%;
		height:17.07vw;
		background:#FF410A;
		gap:4.00vw;
		font-weight:500;
		font-size:4.80vw;
		color:#fff;
		text-decoration:none;
		line-height:7.47vw;
	}
	.mainButton a .txtContainer{
		display:flex;
		align-items:center;
	}
	.mainButton a svg{
		width:6.67vw;
		height:7.47vw;
	}
	.xsBlur{
		backdrop-filter:blur(8.00vw);
		-webkit-backdrop-filter:blur(8.00vw);
		background:rgba(25, 0, 66, 0.65);
		position:fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		z-index:101;
	}
	#screen-1 .menu{
		position:fixed;
		top:15.47vw;
		right:10.40vw;
		border-radius:13.33vw;
		padding:8.53vw 8.00vw;
		background:#ff410a;
		z-index:102;
		font-weight:500;
		font-size:4.80vw;
		overflow:hidden;
	}
	#screen-1 .menu, #screen-1 .menu .central .items{
		display:flex;
		flex-direction:column;
		align-items:flex-end;
		gap:11.20vw;
	}
	#screen-1 .menu a{
		color:#fff;
		text-decoration:none;
	}
	.xsBlur .icons{
		display:flex;
		position:absolute;
		z-index:101;
		bottom:5.33vw;
		flex-direction:row;
		justify-content:center;
		width:100%;
		gap:5.33vw;
	}
	.xsBlur .svgBlk{
		width:14.40vw;
		height:14.40vw;
		border-radius:50%;
		background-color:#ff410a;
	}
	.xsBlur .svgBlk svg{
		width:6.93vw;
		height:6.93vw;
		border-radius:0;
	}
	body.ok .content{
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		background-color:#682bce;
		color:#fff;
		display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
		padding-bottom:17.07vw;
	}
	body.ok .img{
		margin-bottom:13.33vw;
	}
	body.ok .img svg {
		width:76.53vw;
		height:22.93vw;
	}
	body.ok .btn{
		position:absolute;
		bottom:8.00vw;
	}
	body.ok a.back{
		font-weight:500;
		font-size:4.80vw;
		display: flex;
		width:89.33vw;
		height: 17.07vw;
		border-radius:8.53vw;
		background: #ff410a;
		color: #fff;
		text-decoration: none;
		align-items: center;
		justify-content: center;
	}
	body.ok .content .txt {
		text-align: center;
		display: flex;
		flex-direction: column;
		gap:1.87vw;
	}
	body.ok h2{
		margin:0;
		font-weight: 500;
		font-size: 6.40vw;
		line-height: 7.47vw;
	}
	.cookiesWindow {
    border-radius: 5.33vw;
    padding: 4.27vw;
    width: 85%;
    max-width: 90vw;
    min-height: auto;
    height: auto;
    z-index: 100;
    background-color: #550fc8;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 2.67vw;
    font-size: 3.20vw;
    line-height: 4.53vw;
    color: #fff;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
    margin-left: auto;
    margin-right: auto;
    gap: 3vw;
    box-sizing: border-box;
}

.cookiesWindow span {
    text-align: left;
    width: 100%;
}

.cookiesWindow a,
.cookiesWindow a:visited,
.cookiesWindow a:link {
    color: #fff !important;
    text-decoration: underline;
    transition: color .3s;
}

.cookiesWindow a:hover {
    color: #FF410A !important;
}

.cookiesWindow a.button {
    background-color: #ff410a;
    display: flex;
    border-radius: 10vw;
    width: 100%;
    max-width: 70vw;
    height: 11.73vw;
    min-height: 11.73vw;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    text-decoration: none !important;
    transition: background-color .3s, color .3s;
    font-size: 3.73vw;
    box-sizing: border-box;
}

.cookiesWindow a.button:hover {
    background-color: #fff;
    color: #1e1e19 !important;
}
}

.svgBlk.star{
	background-color:#410a96;
}
.svgBlk.shoppingCart{
	background-color:#e6fd53;
}
.svgBlk.tv, .svgBlk.hand, .svgBlk.heart, .svgBlk.star.orange{
	background-color:#ff410a;
}
.svgBlk.arrow{
	background-color:#fff;
}
.svgBlk.violet{
	background-color:#682bce;
}
@media (min-width:576px){
	.onlyXS{
		display:none !important;
	}
}
@media (max-width:575px){
	.hideXS{
		display:none !important;
	}
}

